nynw.net
当前位置:首页 >> FrAmEwork 1.1sp1 >>

FrAmEwork 1.1sp1

2.0不能安装吗? 系统提示什么呢?能否截图出来看看? 如果不能装,你可能是选错了版本,有X86的也有64位的,你先检查下版本是否正确吧。 有的系统是精简版的所以可能安不了 唯一的办法换系统

.net framework 1.1现在已经停止更新了,可能在最新的操作系统上出现不兼容的情况,建议安装高版本的.net framework ,比如3.5或4.0

去网上下载一个.NET Framework1.1sp1安装

楼主是要玩指环王吗?呵呵,将.net framework1.1安装到win7上还是有解决办法的,我把每一步的操作都列出来,请楼主照做: 11,在C盘下创建一个新文件夹(如C:\DotNet); 2,下载.net framework1.1安装包,一定要将此安装包的安装文件名命名为dotnetf...

1,在C盘下创建一个新文件夹(如C:\DotNet); 2,下载.net framework1.1安装包,一定要将此安装包的安装文件名命名为dotnetfx.exe; 3,下载.net framework1.1 sp1(NDP1.1 SP1-KB867460-X86.exe),重命名此SP1的安装文件为dotnetfxsp1.exe; 4...

.NET Framework是Microsoft为开发应用程序而创建的一个富有革命性的新平台。 .NET Framework的主要特性多语言、无平台限制、自动垃圾回收 它的体系结构大致为 VS.net下的几种语言(VB.net C++ C#、J#)、公共语言规范(Common Language Specific...

http://www.tudou.com/programs/view/0QnKy1UoTx8/ 这是个安装教程视频,希望能帮到你

你的SP平台应该是SP2版本,所以安装1.1的时候出现了错误,1.1的错误导致其他版本的安装错误。 解决方法: 1、在控制面板删除安装失败的一切与Framework有关的条目。 2、下载SP1补丁,并安装。 3、从新安装Framework。 4、如果仍然无法安装Framewor...

你以前安装过,然后卸载了,这样卸载不干净,就不能再次安装。

你尝试安装的产品已经随操作系统安装到计算机上。请使用windows Update安装最近更新。 这句话的意思也就是说,你已经安装了,不需要再装了,而且.net framework1.1现在已经淘汰。3.5+3.5sp1完全兼容前面所有的,所以再装前面的版本也没有什么太...

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com